/**
 *  ASU Header mobile CSS fixes
 */

/*#header {
  min-width: 317px;
} */

#asu_universal_nav a {
  font-weight:200 !important;
}
#asu_nav_menu,
#asu_search_module
{
    margin-top: -6px;
}

@media (max-width: 930px) {
  #header > .container {
    width: 100%;
  }
  .header-section.span12 {
    width: 100%;
  }
  .header-content.span12 {
    margin-left: 0;
    /*padding-left: 15px;*/
  }
  .bean-section-title {
    /*padding-left: 15px;*/
    margin-top: 9px;
    margin-bottom: 9px;
  }
  .row {
    margin-right: 0;
  }
  #asu_universal_nav_new ul li {
    margin-left: 0;
  }
  #asu_universal_nav_new li a {
    padding: 4px 12px 8px 15px !important;
    border-bottom: none;
  }
  #main-menu {
    display: none;
  }
  .region-header > .block-bean {
    background-color: #505558;
  }
  .bean-section-title {
    color: #fff;
    font-size: 15px;
    letter-spacing: inherit;
  }
  
}

@media (max-width: 771px) {
  .bean-section-title > .content {
    margin: 0;
  }
  .bean-section-title {
    padding: 0;
    margin-left:0;
  }
  #block-asu-brand-asu-brand-header > .content {
    margin: 0;
  }
  .region-header > .block-bean > .content {
    margin-left: 10px;
  }

  
}

/* Make SIGN IN bold */
#asu_login_module li a {
    font-weight: 700;
}

/**
 * Main menu
 */
.navbar-inner {
    background-color: #353535;
    background-image: none;
    border: none;
}
.tb-megamenu .nav > li > a {
    text-shadow: none;
}

/* Overriding line 4085 in main.css to prevent for main menu item from flashing. */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent; 
}

/* Changing caret color when hover over dropdown menu items */
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-bottom-color: #fff;
  border-top-color: #fff;
}

/* Fixing gray bar */
.tb-megamenu {
    background-image: none;
}


